<script type="text/javascript"> 
 	{literal}
	$(document).ready(function(){
		$('#shc_tabs ul.tabs>li').click(function()
		{
			shcPriceFormatTabs($(this).attr('lang'));
		});
	});
	{/literal}
</script>